Subject: Re: [PATCH] net: macsec: XPN Salt copied before passing offload context

From: Jakub Kicinski <[email-masked]>
Date: Thu, 5 May 2022 09:54:35 -0700

On Thu, 05 May 2022 15:28:05 +0200 Antoine Tenart wrote:
> (Note: please use "[PATCH net]" for fixes and "[PATCH net-next]" for
> improvements in the subject when submitting patches to the networking
> subsystem).

Plus the version of the patch, FWIW, so [PATCH net v2] would have been
appropriate here, I think.